Sophos Anti-Virus SAVOnAccessFilter Local Privilege Escalation

High Nessus Plugin ID 46860


The remote Windows host has an application that is affected by a local privilege escalation vulnerability.


According to its version number, the Sophos Anti-Virus installation on the remote Windows host is affected by a local privilege escalation vulnerability. A local attacker, exploiting this flaw, could execute arbitrary code in kernel mode and thereby gain complete control of the affected system.


Upgrade to Sophos Anti-Virus version 7.6.20, 9.0, or later.

See Also

Plugin Details

Severity: High

ID: 46860

File Name: sophos_7_6_20.nasl

Version: $Revision: 1.10 $

Type: local

Agent: windows

Family: Windows

Published: 2010/06/10

Modified: 2016/11/03

Dependencies: 12215

Risk Information

Risk Factor: High


Base Score: 7.2

Temporal Score: 5.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:sophos:sophos_anti-virus

Required KB Items: Antivirus/Sophos/installed, Antivirus/Sophos/prod_ver

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2010/06/09

Vulnerability Publication Date: 2010/06/09

Reference Information

CVE: CVE-2010-2308

BID: 40715

OSVDB: 65377

Secunia: 40085